# coding: utf-8
"""
 :copyright: (c) 2011 Philipp Benjamin Köppchen
 :license: GPLv3, see LICENSE for more details.
"""
from setuptools import setup


setupargs = {
    'name': 'scrapmetal',
    'description': 'You found this package... Achievement!',

    'license': 'GPLv3',
    'version': '0.0.2-rc7',

    'packages': [
        'scrapmetal',
        'scrapmetal.controller',
        'scrapmetal.model',
    ],

    'include_package_data': True,

    'install_requires': [
        "flask",
        "pymongo",
        "Flask-OpenID",
        "Flask-Assets",
        "cssmin",
        "wtforms",
    ],

    'author': 'Philipp Benjamin Koeppchen',
    'author_email': 'koeppchen@flyingelephantsoftware.de',
}

if __name__ == '__main__':
    setup(**setupargs)
